# CyberSource.ECheckConfigCommonInternalOnly

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**displayEcheckInfo** | **Boolean** | *NEW* Used by EBC UI always set to true | [optional] [default to true]
**processors** | [**{String: ECheckConfigCommonInternalOnlyProcessors}**](ECheckConfigCommonInternalOnlyProcessors.md) | *NEW* Payment Processing connection used to support eCheck, aka ACH, payment methods. Example * \"bofaach\" * \"wellsfargoach\"  | [optional] 


